Bug 226584 - Merge Review: xorg-x11-drv-citron
Merge Review: xorg-x11-drv-citron
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Package Reviews List
Depends On:
  Show dependency treegraph
Reported: 2007-01-31 16:23 EST by Nobody's working on this, feel free to take it
Modified: 2009-02-19 12:14 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-02-19 12:14:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Nobody's working on this, feel free to take it 2007-01-31 16:23:52 EST
Fedora Merge Review: xorg-x11-drv-citron

Initial Owner: krh@redhat.com
Comment 1 Jason Tibbitts 2007-06-18 18:39:38 EDT
Currently failing to build....
Comment 2 Jason Tibbitts 2009-02-19 12:14:54 EST
This is being dropped from the distro.

Note You need to log in before you can comment on or make changes to this bug.